Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:26:41 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation dhanabalan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dhanabalan Bot:  Hi Dhanabalan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660681972 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528654100            03:19 PM, 24th May                   Fatma                   Hi
  Dhanabalan, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:19 PM, 24th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9660681972           03:19 PM, 24th May                     dhanabalan                    Where is my order?           03:20 PM, 24th May                     dhanabalan                    9660681972           03:20 PM, 24th May                   Fatma                   I can see that you have returned some item           03:20 PM, 24th May                   Fatma                   Items*           03:21 PM, 24th May                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online w
 ill be refunded back to your original payment method within 7-14 working days.           03:21 PM, 24th May                     dhanabalan                    9663302500           03:21 PM, 24th May                     dhanabalan                    This is my new order number           03:21 PM, 24th May                   Fatma                   Thank you for sharing the order number with me           03:21 PM, 24th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:21 PM, 24th May                     dhanabalan                    Ok           03:22 PM, 24th May                     dhanabalan                    It suppose deliver to be on yesterday           03:22 PM, 24th May                   Fatma                   +971528654100  Is this your correct contact number?           03:22 PM, 24th May                     dhanabalan                    Yes           03:22 PM, 24th May                   Fatma          
          The delivery agent tried to contact you yesterday but, he did not get any response from your end.           03:23 PM, 24th May                     dhanabalan                    No.  He is a lying           03:23 PM, 24th May                     dhanabalan                    I sent my location map. He said tomorrow will come           03:23 PM, 24th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           03:23 PM, 24th May                   Fatma                   Is there anything else i can help you with?           03:24 PM, 24th May                     dhanabalan                    Today he said forget the items           03:24 PM, 24th May                   Fatma                   Another delivery agent will contact you shortly.        
    03:24 PM, 24th May                   Fatma                   Is there anything else i can help you with?           03:24 PM, 24th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2617861